.levá-čára {
	color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;



}
.dolní-čára {
	background-image: url(tecka.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;

}
.horní-čára {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;




}
.Horní-menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: repeat-y;
	list-style-image: url(tecka.gif);
	list-style-type: upper-alpha;
	list-style-position: inside;


}
.Horní1-menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
}
.Pravá-čára {
	font-family: "Times New Roman", Times, serif;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;




}
.Text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #DA9107;
	font-weight: bold;
	font-variant: normal;
	text-decoration: blink;
	vertical-align: top;



}
.Nabidka {
	background-color: #0033CC;
	background-image: url(Tecka.gif);
	background-repeat: repeat-y;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}
.podnabidka {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #000000;
	background-color: #0099FF;
	background-image: url(Tecka.gif);
	background-repeat: repeat-y;
}
.nadpisy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	text-align: center;

}
.podnadpis {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0066FF;
	font-weight: bold;

}
